Running node

Prerequisite: Java 8 or higher (OpenJDK, Oracle Java, or other).

Web interface is available at http://localhost:8283/. Also see HTTP API.

To build and run development version:

git clone https://gitlab.com/blacknet-ninja/blacknet.git
cd blacknet
./gradlew run